WordPress.org

Support

Support » Reviews » Ok if clean install, not if changing themes

Ok if clean install, not if changing themes

  • seowizard

    @seowizard

    Twenty twelve v1.2
    I have a self hosted WP blog with my own custom theme. I wanted a responsive theme and thought I’d take a shortcut.
    The good: easy to install, easy to change colors and you can upload a custom header photo. I looked at on my iphone and it translated very nicely in safari.

    the bad: I spent an hour and finally gave up on trying to resolve Google Structured Data Testing Tool Error: Missing required field “updated”. (The issue appears in twenty eleven, twenty twelve and thirteen, though this review is on twelve.) The latest versions of the plugin have incorporated the fix often cited (example- http://www.kaibader.de/wordpress-twenty-twelve-and-rich-snippets-testing-tool/). My function.php file already looks the fix, but I still can’t get the problem to go away.

    Additionally, running a w3c check there are over 30 errors per page.

    Some of them are likely related to other plugin, set up, or old manual html conflicts, so I can’t give the theme less than 4 stars. Here are some of the issues:
    Line 68, Column 10: Element hgroup not allowed as child of element header in this context. (Suppressing further errors from this subtree.)
    <hgroup>
    Content model for element header:
    Flow content, but with no header, footer, or main element descendants.

    Error Line 68, Column 10: The hgroup element is obsolete. To mark up subheadings, consider either just putting the subheading into a p element …

    conclusion: starting from scratch? great choice
    upgrading? might want to hire someone to upgrade from any older design

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Ok if clean install, not if changing themes’ is closed to new replies.